
TextCritical.net - Feature #647

Support Kindle book format

09/19/2013 04:42 PM - Luke Murphey

Status: Closed Start date: 09/19/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

Kindle books can be created from epub files using KindleGen and previewed using Kindle Previewer

Subtasks:

Task # 648: Remove hidden note fields Closed

Task # 649: Add MOBI creation Closed

Task # 650: Make verse indicators more obvious Closed

Task # 651: Update UI to include MOBI download Closed

Task # 652: Determine how to enable Unicode support in MOBI Closed

History

#1 - 09/19/2013 05:08 PM - Luke Murphey

- Target version set to 1.2

#2 - 09/24/2013 03:57 PM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey
http://www.amazon.com/gp/feature.html?ie=UTF8&docId=1000765211
http://www.amazon.com/gp/feature.html/ref=amb_link_359603222_5?ie=UTF8&docId=1000765261&pf_rd_m=ATVPDKIKX0DER&pf_rd_s=center-8&pf_rd_r=0NG38SCYN1JF0ZZ0SY8D&pf_rd_t=1401&pf_rd_p=1342416142&pf_rd_i=1000765211
